<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ru', version '2.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Добавить группы';
$string['afterresultsviewable'] = 'Результаты будут видны после того, как вы сделаете свой выбор.';
$string['allowupdate'] = 'Разрешить обновлять выбор';
$string['and'] = 'и';
$string['answered'] = 'Отвечено';
$string['applytoallgroups'] = 'Применить ко всем группам';
$string['byparticipants'] = 'участников - {$a}';
$string['choice'] = 'Выбор';
$string['choicegroup:addinstance'] = 'Добавлять новую группу выбора активных элементов';
$string['choicegroup:choose'] = 'Записывать выбор';
$string['choicegroup:deleteresponses'] = 'Удалять ответы';
$string['choicegroup:downloadresponses'] = 'Скачивать ответы';
$string['choicegroup:readresponses'] = 'Читать ответы';
$string['choicegroupfull'] = 'Это вариант ответа уже полон. Нет доступных мест';
$string['choicegroupname'] = 'Имя "выбора группы"';
$string['choicegroupopen'] = 'Открыть';
$string['choicegroupoptions'] = 'Варианты выбора';
$string['choicegroupsaved'] = 'Ваш выбор был сохранен';
$string['choicetext'] = 'Текст варианта';
$string['chooseaction'] = 'Выберите действие ...';
$string['choosegroup'] = 'Выберите группу';
$string['completionsubmit'] = 'Показывать как выполненный, когда пользователь сделает выбор';
$string['displayhorizontal'] = 'Показать горизонтально';
$string['displaymode'] = 'Режим отображения';
$string['displayvertical'] = 'Показать вертикально';
$string['expired'] = 'К сожалению, это активный элемент закрыт {$a} и больше недоступен';
$string['fillinatleastoneoption'] = 'Вам необходимо предоставить хотя бы один возможный ответ.';
$string['fillinatleasttwooptions'] = 'Вам необходимо предоставить как минимум два ответа.';
$string['full'] = '(Полная)';
$string['generallimitation'] = 'Общее ограничение';
$string['groupdoesntexist'] = 'Некоторые из указанных групп не существуют в этом курсе. Учитель должен создать необходимые группы и/или изменить настройки этого активного элемент элемента.';
$string['groupmembers'] = 'Участники группы';
$string['havetologin'] = 'Вы должны войти в систему, прежде чем вы сможете сделать свой выбор';
$string['hidedescription'] = 'Скрыть описания';
$string['limit'] = 'Предел';
$string['limitanswers'] = 'Ограничить количество разрешенных ответов';
$string['limitanswers_help'] = 'Эта опция позволяет вам ограничить количество участников, которые могут выбрать каждый вариант. Когда предел достигнут, никто больше не может выбрать этот вариант.
Если ограничения отключены, любое количество участников может выбрать каждый из вариантов.';
$string['modulename'] = 'Выбор группы';
$string['modulenameplural'] = 'Выбор групп';
$string['moveselectedusersto'] = 'Переместить выбранных пользователей в ...';
$string['multipleenrollmentspossible'] = 'Разрешить регистрацию в нескольких группах';
$string['mustchooseone'] = 'Вы должны выбрать ответ перед сохранением. Ничего не было сохранено.';
$string['neverresultsviewable'] = 'Результаты не доступны для просмотра.';
$string['noguestchoose'] = 'Извините, гостям не разрешено делать выбор.';
$string['noresultsviewable'] = 'Результаты в настоящее время не доступны для просмотра.';
$string['notanswered'] = 'Еще не ответили';
$string['notenrolledchoose'] = 'Извините, только зарегистрированные пользователи могут делать выбор.';
$string['notopenyet'] = 'К сожалению, это действие недоступно до {$a}';
$string['notyetresultsviewable'] = 'Результаты будут видны после закрытия этого действия.';
$string['option'] = 'Группа';
$string['page-mod-choice-x'] = 'Страница модуля выбора любой группы';
$string['pluginadministration'] = 'Управление выбором';
$string['pluginname'] = 'Выбор группы';
$string['privacy'] = 'Конфиденциальность результатов';
$string['publish'] = 'Опубликовать результаты';
$string['publishafteranswer'] = 'Показать результаты слушателям курса после того, как они ответят';
$string['publishafterclose'] = 'Показать результаты слушателям курса после того, как голосование закроется';
$string['publishalways'] = 'Всегда показывать результаты студентам';
$string['publishanonymous'] = 'Публиковать анонимные результаты, не показывать имена студентов';
$string['publishnames'] = 'Публиковать полные результаты, показывая имена и их выбор';
$string['publishnot'] = 'Не публиковать результаты для студентов';
$string['removemychoicegroup'] = 'Удалить мой выбор';
$string['removeresponses'] = 'Удалить все ответы';
$string['responses'] = 'Ответы';
$string['responsesto'] = 'Ответы на {$a}';
$string['samegroupused'] = 'Одну и ту же группу нельзя использовать несколько раз.';
$string['savemychoicegroup'] = 'Сохранить мой выбор';
$string['showdescription'] = 'Показать описания';
$string['showunanswered'] = 'Показать столбец для неотвеченных';
$string['skipresultgraph'] = 'Пропустить график результатов';
$string['spaceleft'] = 'место доступно';
$string['spacesleft'] = 'места доступны';
$string['taken'] = 'Взятый';
$string['timerestrict'] = 'Ограничить ответ на этот период времени';
$string['viewallresponses'] = 'Посмотреть ответы - {$a}';
$string['withselected'] = 'С выбранным';
$string['yourselection'] = 'Ваш выбор';
